btb-class |

# IBetterListViewElementCollection(TItem) Properties

The properties of the IBetterListViewElementCollection(TItem) interface are listed below. For a complete list of IBetterListViewElementCollection(TItem) interface members, see the IBetterListViewElementCollection(TItem) Members topic.

#### Public Instance Properties

Item | BetterListView element

#### See Also

IBetterListViewElementCollection<TItem> Interface | ComponentOwl.BetterThumbnailBrowser Namespace